﻿.contact{
    width:80%;
    margin:auto
}

.content-contact {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    display: flex;
    padding: 100px 0;

   

    & .item-contact {
        width: 50%;
        padding:0 50px;

        & p {
            font-size: 1.2em;
            color: #000;
            padding-right: 15px;
            font-weight: bold
        }
         & p.face a {
           
            color: #002395;
          
        }


        & h1 {
            margin-bottom: 15px;
            font-weight: bold;
            font-size:2rem
        }
        & h1:first-child {
            margin-bottom: 30px;
           
        }

        .form-groups {
            width: 100%;
            position: relative;
            margin-bottom: 15px;

            .from-label {
                display: block;
                width: 100%
            }

            .text-input {
                color: #111111;
                background-color: #ffffff;
                display: block;
                width: 100%;
                padding: 10px 12px;
                background-image: none;
                background-clip: padding-box;
                border: none;
                border-radius: 3px;
                transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
            }

            .text-email.border {
                border-color: #b3b3b3 !important;
            }
        }

        .submit-contact {
            padding: 10px 40px;
            background: #c00000;
            display: inline-block;
            color: #fff;
            font-weight: bold;
        }
    }
}



@media only screen and (max-width:1440px){
    .content-contact {
       
        & .item-contact {
            padding:0 50px
        }
    }

}
@media only screen and (max-width:1280px){
    .content-contact {

        & .item-contact {
            padding: 0 25px;

            & h1 {
                font-size: 1.5rem;
                text-align: left
            }
        }
    }

}
@media only screen and (max-width:768px) {
    .content-contact {

        & .item-contact {
            padding: 0 25px;

            & h1 {
                font-size: 1.2rem;
                text-align: left
            }

            & p {
                font-size: 1.2em
            }
        }
    }
}

@media only screen and (max-width:480px) {
    .content-contact {
        padding: 0;
        padding-top: 72px;
        padding-bottom: 20px;
        display: block;

        & .item-contact {
            width: 100%;
            padding:0;

            & h1 {
                font-size: 1.2rem
            }
            & h1:first-child {
                margin-bottom:15px
            }

            & p {
                font-size: 1em
            }
        }

        & .item-contact:first-child {
            padding: 10px 0
        }
    }
}

